atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Atk.TextBoundaryGType)) Text boundary types used for specifying boundaries for regions of text
- Field
  2.12.0.0
  Atk.TextBoundary To be added
- Field
  2.12.0.0
  Atk.TextBoundary To be added
- Field
  2.12.0.0
  Atk.TextBoundary To be added
- Field
  2.12.0.0
  Atk.TextBoundary To be added
- Field
  2.12.0.0
  Atk.TextBoundary To be added
- Field
  2.12.0.0
  Atk.TextBoundary To be added
- Field
  2.12.0.0
  Atk.TextBoundary To be added